<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:padding="24dp"
    android:background="@drawable/dialog_background">

    <TextView
        android:id="@+id/dialogTitleMenu"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="@string/menu_title"
        android:textSize="20sp"
        android:textStyle="bold"
        android:textColor="@color/text_tile_low"
        android:gravity="center"
        android:layout_marginBottom="16dp"/>

    <Button
        android:id="@+id/menuButtonHowToPlay"
        style="@style/ButtonStyle"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="0dp"  android:layout_marginEnd="0dp"
        android:layout_marginTop="4dp" android:layout_marginBottom="4dp"
        android:text="@string/menu_option_how_to_play" />

    <Button
        android:id="@+id/menuButtonSettings"
        style="@style/ButtonStyle"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="0dp" android:layout_marginEnd="0dp"
        android:layout_marginTop="4dp" android:layout_marginBottom="4dp"
        android:text="@string/menu_option_settings" />

    <Button
        android:id="@+id/menuButtonAbout"
        style="@style/ButtonStyle"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="0dp" android:layout_marginEnd="0dp"
        android:layout_marginTop="4dp" android:layout_marginBottom="4dp"
        android:text="@string/menu_option_about" />

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="@color/game_board_background"
        android:layout_marginTop="16dp"
        android:layout_marginBottom="16dp"/>

    <Button
        android:id="@+id/menuButtonReturn"
        style="@style/ButtonStyle"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="0dp" android:layout_marginEnd="0dp"
        android:layout_marginTop="4dp" android:layout_marginBottom="0dp"
        android:text="@string/menu_option_return" />

</LinearLayout>